/node_modules
/public/hot
/public/storage
/storage/*
/vendor
/.idea
/.vscode
/.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.env
.phpunit.result.cache
composer.lock
_Product_category

/resources/views/Purchase/new_purchase_requisition.blade.php
/nbproject/private/
/nbproject

*.back